@charset "UTF-8";
/*=======================================
企業情報 - 沿革
=========================================*/
.p-company-history__content .c-table1 td {
  width: auto;
  vertical-align: top; }

.p-company-history__content .c-table1 .year1 {
  border-top-color: #E50012;
  color: #E50012;
  font-size: clamp(28px, 2.08333vw, 52px);
  font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  width: 6.77083vw;
  font-weight: 700;
  line-height: 1.2; }
  @media screen and (max-width: 767px) {
    .p-company-history__content .c-table1 .year1 {
      font-size: clamp(28px, 10.66667vw, 52px); } }

.p-company-history__content .c-table1 .year2 {
  color: #999;
  padding-left: 2.34375vw;
  width: 13.54167vw;
  font-weight: 700; }

.p-company-history__content .c-table1 .content {
  width: calc(100% - 22.13542vw); }

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-company-history__content .c-table1 tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .p-company-history__content .c-table1 tr:last-child .year1,
    .p-company-history__content .c-table1 tr:last-child .year2 {
      border-bottom: 0; }
  .p-company-history__content .c-table1 td {
    width: auto; }
  .p-company-history__content .c-table1 .year1 {
    font-size: clamp(18px, 6.66667vw, 33px);
    width: 32vw;
    padding-bottom: 0; }
  .p-company-history__content .c-table1 .year2 {
    padding-left: 0;
    padding-top: 5.33333vw;
    padding-bottom: 2.66667vw;
    width: calc(100% - 32vw); }
  .p-company-history__content .c-table1 .content {
    width: 100%;
    padding-top: 1.33333vw;
    border-top: 0; } }
